{
  "@context": "http://iiif.io/api/presentation/2/context.json",
  "@id": "https://www.nakala.fr/iiif/manifest.json",
  "@type": "sc:Manifest",
  "label": "Ongi gintil singnor",
  "metadata": [
    {
      "label": "dcterms:contributor",
      "value": ""
    },
    {
      "label": "dcterms:creator",
      "value": "Anonyme"
    },
    {
      "label": "dcterms:date",
      "value": "[1500/1549]"
    },
    {
      "label": "dcterms:description",
      "value": ""
    },
    {
      "label": "dcterms:format",
      "value": ""
    },
    {
      "label": "dcterms:language",
      "value": "ita"
    },
    {
      "label": "dcterms:publisher",
      "value": "SID UGA INP"
    },
    {
      "label": "dcterms:rights",
      "value": "domaine public"
    },
    {
      "label": "dcterms:source",
      "value": "SID UGA INP BU Droit et Lettres| MS 42"
    },
    {
      "label": "dcterms:subject",
      "value": ""
    },
    {
      "label": "dcterms:identifier",
      "value": "384212101_MS42"
    },
    {
      "label": "dcterms:title",
      "value": "Ongi gintil singnor"
    },
    {
      "label": "dcterms:type",
      "value": "texte| manuscrit"
    },
    {
      "label": "dcterms\u00a0:hasFormat",
      "value": "http://fontegaia.huma-num.fr/files/manifests_json/384212101_MS42/manifest.json"
    }
  ],
  "description": "Ongi gintil singnor",
  "viewingDirection": "left-to-right",
  "sequences": [
    {
      "@type": "sc:Sequence",
      "canvases": [
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20001.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20001.jpg",
          "height": 3640,
          "width": 1443,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/3ceffd0b",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/3ceffd0b/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3640,
                "width": 1443,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/3ceffd0b",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20001.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20002.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20002.jpg",
          "height": 3719,
          "width": 1445,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/46130f7f",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/46130f7f/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3719,
                "width": 1445,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/46130f7f",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20002.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20003.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20003.jpg",
          "height": 3640,
          "width": 1465,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/fb9a2b04",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/fb9a2b04/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3640,
                "width": 1465,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/fb9a2b04",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20003.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20004.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20004.jpg",
          "height": 3675,
          "width": 1445,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/405337c0",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/405337c0/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3675,
                "width": 1445,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/405337c0",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20004.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20005.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20005.jpg",
          "height": 3640,
          "width": 1465,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/b99477eb",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/b99477eb/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3640,
                "width": 1465,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/b99477eb",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20005.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20006.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20006.jpg",
          "height": 3666,
          "width": 1445,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/a3c7e11a",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/a3c7e11a/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3666,
                "width": 1445,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/a3c7e11a",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20006.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20007.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20007.jpg",
          "height": 3641,
          "width": 1465,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/d2ee08e7",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/d2ee08e7/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3641,
                "width": 1465,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/d2ee08e7",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20007.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20008.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20008.jpg",
          "height": 3666,
          "width": 1445,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/599cc8ac",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/599cc8ac/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3666,
                "width": 1445,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/599cc8ac",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20008.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20009.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20009.jpg",
          "height": 3654,
          "width": 1498,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/13af2873",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/13af2873/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3654,
                "width": 1498,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/13af2873",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20009.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20010.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20010.jpg",
          "height": 3666,
          "width": 1450,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/30dcf2b1",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/30dcf2b1/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3666,
                "width": 1450,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/30dcf2b1",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20010.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20011.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20011.jpg",
          "height": 3654,
          "width": 1479,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/503ef33b",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/503ef33b/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3654,
                "width": 1479,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/503ef33b",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20011.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20012.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20012.jpg",
          "height": 3654,
          "width": 1450,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/56f073aa",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/56f073aa/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3654,
                "width": 1450,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/56f073aa",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20012.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20013.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20013.jpg",
          "height": 3654,
          "width": 1479,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/74d45011",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/74d45011/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3654,
                "width": 1479,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/74d45011",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20013.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20014.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20014.jpg",
          "height": 3653,
          "width": 1441,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/0094b319",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/0094b319/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3653,
                "width": 1441,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/0094b319",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20014.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20015.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20015.jpg",
          "height": 3654,
          "width": 1479,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/55f2a483",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/55f2a483/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3654,
                "width": 1479,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/55f2a483",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20015.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20016.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20016.jpg",
          "height": 3653,
          "width": 1459,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/4bbb5262",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/4bbb5262/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3653,
                "width": 1459,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/4bbb5262",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20016.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20017.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20017.jpg",
          "height": 3637,
          "width": 1479,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/e5cf1ae2",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/e5cf1ae2/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3637,
                "width": 1479,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/e5cf1ae2",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20017.jpg.json"
            }
          ]
        },
        {
          "@id": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20018.jpg.json",
          "@type": "sc:Canvas",
          "label": "384212101_MS42_20018.jpg",
          "height": 3661,
          "width": 1459,
          "images": [
            {
              "@id": "https://www.nakala.fr/iiif/11280/4cde1f99",
              "@type": "oa:Annotation",
              "motivation": "sc:painting",
              "resource": {
                "@id": "https://www.nakala.fr/iiif/11280/4cde1f99/full/full/0/default.jpg",
                "@type": "dctypes:Image",
                "format": "image/jpeg",
                "height": 3661,
                "width": 1459,
                "service": {
                  "@context": "http://iiif.io/api/image/2/context.json",
                  "@id": "https://www.nakala.fr/iiif/11280/4cde1f99",
                  "profile": "http://iiif.io/api/image/2/level2.json"
                }
              },
              "on": "https://www.nakala.fr/iiif/canvas/384212101_MS42_20018.jpg.json"
            }
          ]
        }
      ]
    }
  ]
}